# org.apache.tomcat.websocket.pojo

## Classes

- Constants
- PojoEndpointBase
- PojoEndpointClient
- PojoEndpointServer
- PojoMessageHandlerBase
- PojoMessageHandlerPartialBase
- PojoMessageHandlerPartialBinary
- PojoMessageHandlerPartialText
- PojoMessageHandlerWholeBase
- PojoMessageHandlerWholeBinary
- PojoMessageHandlerWholePong
- PojoMessageHandlerWholeText
- PojoMethodMapping
- PojoPathParam